.ClearLine{clear:both;}
.HideProdmenu{display:none;}
.HideThis{display:none;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary{display:block;}
audio,
canvas,
video{display:inline-block;*display:inline;*zoom:1;}
audio:not([controls]){display:none;height:0;}
[hidden]{display:none;}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
html,
button,
input,
select,
textarea{font-family:Arial,Helvetica,sans-serif;}
body{margin:0;}
a:focus{outline:thin dotted;}
a:active,
a:hover{outline:0;}
h1{font-size:2em;margin:0.67em 0;}
h2{font-size:1.5em;margin:0.83em 0;}
h3{font-size:1.17em;margin:1em 0;}
h4{font-size:1em;margin:1.33em 0;}
h5{font-size:0.83em;margin:1.67em 0;}
h6{font-size:0.75em;margin:2.33em 0;}
abbr[title]{border-bottom:1px dotted;}
b,
strong{font-weight:bold;}
blockquote{margin:1em 40px;}
dfn{font-style:italic;}
mark{background:#ff0;color:#000;}
p,
pre{margin:1em 0;}
code,
kbd,
pre,
samp{font-family:monospace, serif;_font-family:'courier new', monospace;font-size:1em;}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
q{quotes:none;}
q:before,
q:after{content:'';content:none;}
small{font-size:100%;}
sub,
sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
dl,
menu,
ol,
ul{margin:1em 0;}
dd{margin:0 0 0 40px;}
menu,
ol,
ul{padding:0 0 0 40px;margin: 0;}
nav ul,
nav ol{list-style:none;list-style-image:none;}
img{border:0;-ms-interpolation-mode:bicubic;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
form{margin:0;}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend{border:0;padding:0;white-space:normal;*margin-left:-7px;}
button,
input,
select,
textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}
button,
input{line-height:normal;}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible;}
button[disabled],
input[disabled]{cursor:default;}
input[type="checkbox"],
input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner,
input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;}
table{border-collapse:collapse;border-spacing:0;}
a img{vertical-align:middle;}
input::-moz-focus-inner{border:0;padding:0;}
input,
button{border-radius:0 !important;-moz-border-radius:0 !important;}
body{font-family:'Roboto', sans-serif;font-size:13px;line-height:20px;color:#383838;text-align:center;min-width:240px;position:relative;-webkit-text-size-adjust:none;background-color:#ffffff;}
body A:link, body A:visited{color:#777;text-decoration:none;background:transparent;}
body A:hover{color:#000000;}
*, *:before, *:after{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:100%;}
input[type=date], input[type=datetime-local], input[type=datetime], input[type=email], input[type=month], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=time], input[type=url], input[type=week], textarea{-webkit-appearance:none;-webkit-border-radius:0;border-radius:0;background-color:#fff;font-family:inherit;border:1px solid #ccc;-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);box-shadow:inset 0 1px 2px rgba(0,0,0,.1);color:rgba(0,0,0,.75);display:block;font-size:.875em;margin:0 0 1em;padding:.5em;height:2.3125em;width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-transition:-webkit-box-shadow .45s,border-color .45s ease-in-out;-moz-transition:-moz-box-shadow .45s,border-color .45s ease-in-out;transition:box-shadow .45s,border-color .45s ease-in-out;}
body h2{font-size:20px;margin:0.83em 0;font-weight:normal;}
body > .Wrapper{position:relative;}
.Wrapper{width:100%;overflow:hidden;}
.Page{text-align:left;padding:0 0 0 0;background-image:none;background-position:center top;background-attachment:fixed;background-repeat:no-repeat;}
.Container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
.Header-Container{position:relative;height:81px;background-color:#f0f0ed;}
.Header-Container .Logo{margin:-4px auto 0px auto;display:block;text-decoration:none !important;float:left;max-width:280px;position:relative;}
.Header-Container .Logo img{max-width:100%;height:auto;}
.Row{margin-right:-15px;margin-left:-15px;}
.Col{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
.Top_row{height:81px;float: right;/* margin:0 0 0 50px; */}
.Slider-Container{position: relative;}
.TopMenu_MenuItems{padding:0;margin:0;display: table;}
.TopMenu_MenuItem{display: table-cell;vertical-align:top;font-size:16px;font-weight:normal;line-height:81px;color:#767676!important;text-decoration:none;text-transform:uppercase;position:relative;}
.TopMenu_MenuItem_Active,
.TopMenu_MenuItem:hover{color:#fff!important;background-color:#083754;line-height:81px;}
.TopMenu_MenuItem a:hover:after,
.TopMenu_MenuItem_Active a:after,
.TopMenu_MenuItem_Active a:hover:after{content:" ";display:table;position:absolute;width:100%;border-bottom:4px solid #FFCD2E;left:0;bottom:0;display:block;}
.TopMenu_MenuItem_Active{background-color:transparent;color:#fff!important;}
.TopMenu_MenuItem_Active:hover{color:#767676!important;}
.Link_Topmenu{display:block;padding: 0 10px;white-space: nowrap;}
.Link_Topmenu:hover{color:#fff;}
.Main-Container{min-height:300px;margin:0 auto 0 auto;}
.Main-Container .Container{background-color:#ffffff;position:relative;padding-top:16px;}
.Main-Container .Container a{text-decoration:underline;}
.Container-Content{width:100%;}
.Content{width:100%;}
.Footer-Container{background-color:#f0f0ed;margin:50px auto 0 auto;}
.Footer-Container .Container{padding-top:30px;padding-bottom:30px;}
.Footer{;}
.Footer-cols-wrapper{position:relative;width:100%;display:inline-block;background-color:#252525;padding:15px 10px;}
.Footer .Footer-col{width:25%;display:inline-block;vertical-align:top;margin-right:-4px;}
.Footer h4{text-transform:uppercase;position:relative;font-size:21px;font-weight:300;color:#fff;margin:0 0 25px 0;padding:0 0 6px 5px;border-bottom:1px solid #fff;}
.Footer-col-content{margin:0 0 0 5px;height:100% !important;opacity:1!important;}
.Footer ul{list-style:none;margin:0;padding:0}
.Footer ul li{display:block;font-size:17px;font-weight:300;padding:0 0 25px 0;color:#fff;}
.Footer .icons{position:relative;margin-left:35px;}
.Footer [class^="icon-"]:before, .Footer [class*=" icon-"]:before{position:absolute;margin:-5px 0 0 -46px;font-size:33px;}
.Footer ul li a{color:#fff;}
.Footer ul li a:hover{color:#ccc;}
.Footer .Footer-col.last{;}
.Footer .Footer-col.last li{padding:0 0 10px 0;}
.Footer-col-content .fa{color:#fff;font-size:18px;margin:20px 20px 0 0;}
#SignUpNewsLetter{margin:0px;padding:0px;}
#SignUpNewsLetter form{margin:0px 0px 0px 0px;}
#SignUpNewsLetter form input{-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;-khtml-border-radius:0px 0px 0px 0px;border-radius:0px 0px 0px 0px;}
#SignUpNewsLetter .namefield{width:96%;height:30px;line-height:30px;font-size:15px;padding:0;margin:0px 0px 0px 0px;border:1px solid #727076;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;-khtml-border-radius:0px 0px 0px 0px;border-radius:0px 0px 0px 0px;-webkit-appearance:none;}
#SignUpNewsLetter .emailfield{width:96%;height:30px;line-height:30px;font-size:15px;padding:0;margin:0px 0px;border:1px solid #727076;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;-khtml-border-radius:0px 0px 0px 0px;border-radius:0px 0px 0px 0px;-webkit-appearance:none;}
#SignUpNewsLetter .tilmeld_nyhedsbrev{-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;-khtml-border-radius:0px 0px 0px 0px;border-radius:0px 0px 0px 0px;border:none;}
#SignUpNewsLetter .tilmeld_nyhedsbrev{color:#ffffff;font-size:16px;background:#f8581e;width:96%;height:30px;padding:0;-webkit-appearance:none;}
#SignUpNewsLetter .tilmeld_nyhedsbrev:hover{color:#ffffff;background:#f87545;}
#SignUpNewsLetter .tilmeld_nyhedsbrev:active{color:#ffffff;background:#f87545;}
.Footer .Address{margin:10px 0;font-size:14px;color:#383838;font-style:normal;line-height:14px;float:left;}
.Footer .PayCards{margin:5px 0;float:right;}
#BottomTxt{text-align:center;font-size:15px;}
.FrontPageTemplate{width:100%;}
.FrontPageTopSlider{width:100%;margin:0 0 2.5% 0;}
.FrontPageTopSlider .nivo-controlNav{margin-top:-22px;position:relative;z-index:100;}
.FrontPageText1{border-bottom:1px solid #d5d5d5;margin:0 0 15px 0;padding:0 0 15px 0;color:#777;}
.FrontPageText1 h1{font-weight:normal;margin:10px 0 5px 0;font-size:24px;color:#383838;}
.FrontPageText1 h2{font-weight:normal;margin:0;font-size:14px;color:#383838;}
.Frontpage_Custom_TBL{display:none;}
.FrontPageNewsHeader{float:left;color:#383838;font-size:24px;line-height:24px;text-transform:uppercase;margin:4px 0 0 0;}
.cmsPage .Container{padding-top:17%;background-color:transparent;}
.ContactPage{background-color:#fff;background-image:url('/images/skins/shopsnedkeren/images/contact_img.jpg');background-position:top center;background-repeat:no-repeat;background-size:contain;}
.FrontPage #Content h1,
#CmsRefs h1,
.cms h1{margin:15px 0;padding:0;font-size:30px;line-height:30px;color:#00466C;font-weight:700;text-transform:none;}
.FrontPage #Content h2,
.cms h2{margin:0 0 15px 0;padding:0;font-size:18px;color:#777;}
#CmsContact input,
#CmsContact textarea{padding:10px 10px !important;background:#efefef!important;border:none!important;box-shadow:none!important;height:auto!important;font-size:15px;}
#CmsContact input[type="submit"]{color:#fff;background:#FFCD2E !important;padding:10px 20px !important;font-size:20px;font-weight:700;text-transform:uppercase;}
#CmsContact input[type="submit"]:hover{color:#fff;background:#F5CD40 !important;}
#CmsContact{;}
.cmsPage .Left{float:left;width:50%!important;padding:0 3% 0 0;}
#CmsContact .Left table{width:100%;}
.cmsPage .Right{float:right;width:50%!important;padding:0 0 0 8%;}
#CmsContact .Right img{vertical-align:top;margin:50px 0 30px -20px;position:relative;}
#CmsContact .Right p{margin:0 0 30px 0;padding:0;font-size:16px;}
#CmsContact .Right strong{display:block;color:#777;font-size:17px;}
.ProfilePage{background-color:#fff;background-image:url('/images/skins/shopsnedkeren/images/profile_img.jpg');background-position:top center;background-repeat:no-repeat;background-size:contain;}
.MellemsideCatDescription,
#CmsProfile{font-size:16px;}
#CmsProfile img{margin:60px 0 0 0;height:auto!important;width:60%!important;}
.SubCats_Categories_TABLE{display:none;}
#CmsRefs{padding:20px 0 0 0}
.ReferencePage{background-color:#fff;background-image:url('/images/skins/shopsnedkeren/images/reference_img.jpg');background-position:top center;background-repeat:no-repeat;background-size:contain;}
.FrontPage .Container{padding-top:20px!important;}
.Campagin .Container{padding-top:23%!important;}
.Campagin{background-color:#fff;background-image:url('/images/skins/shopsnedkeren/images/front_img_2.jpg');background-position:top center;background-repeat:no-repeat;background-size:contain;}
.cmsPage .Text1_Frontpage{font-size:16px;}
.cmsPage .Text1_Frontpage .Left{width:70%!important;}
.cmsPage .Text1_Frontpage .Right{width:30%!important;padding:0!important;text-align:right;}
.SEOPage{background-color:#fff;background-image:url('/images/skins/shopsnedkeren/images/seo_img.jpg');background-position:top center;background-repeat:no-repeat;background-size:contain;}
.SEOPageNew{background-color:#fff;background-image:url('/images/skins/shopsnedkeren/images/hero-image.jpg');background-position:top center;background-repeat:no-repeat;background-size:contain;}
#CmsSEO{font-size:16px;color:#383838;}

#CmsSEOnew {font-size: 16px;line-height: 22px;text-align: center;}
.SEOTeaserTxt {width:80%;margin: 50px auto;}
.CmsSEOHeader {position: absolute;text-align: center;color: #fff;left: 0;width: 50%;font-size: 20px;line-height: 30px;height: 19vw;min-width: 780px;margin: 0 auto;right: 0;z-index: 1;}
.CmsSEOHeader .CmsSEOHeaderTxt {position: absolute;bottom: -65px;}
.CmsSEOHeaderTxt img {max-width: 25%;vertical-align: top;/* display: none; */margin-top: 16px;}
.CmsSEOHeaderTxt h1 {color: #fff;margin: 15px 0 30px 15px;white-space: nowrap;}
.SEOPageNew  .Container {padding-top: 25%!important;}
.SeoCustomers {/* font-size:16px; */margin: 40px 0% 0;}
.SeoCustomers > div {width: 33.333%;display: inline-block;vertical-align: top;padding: 2%;font-size: 16px;}
.FrontDDbox{text-align:left;list-style-type:none;padding:30px 40px 30px 40px;margin:0;background-color:#f0f0ed;display:inline-block;vertical-align:top;}
.ddLogo img{max-width:100%;margin:0 0 20px 0;vertical-align:top;}
.FrontDDbox li{display:block;font-size:15px;line-height:28px;position:relative;}
.FrontDDbox li .fa{color:#083754;margin:0 0 0 -26px;position:absolute;vertical-align:top;line-height:28px;font-size:18px;}
.succes{font-weight:700;margin:0!important;font-style:italic;font-size:20px;}
.Frontboxes{display:block!important;margin:50px -0.5% 0 -0.5%;font-size:0;}
.Frontboxes > div{padding:0 0.5% 5% 0.5%;display:inline-block;vertical-align:top;width:25%;}
.FrontBox{background-color:#f0f0ed;}
.FrontBoxHeader{font-family:'Oswald', sans-serif;font-size:calc(0.5rem + 0.6vw);line-height:20px;color:#FFCD2E;font-weight:normal;padding:15px;background-color:#083754;position:relative;}
.FrontBoxHeader .fa-arrow-circle-right{position:absolute;vertical-align:middle;right:10px;margin:-6px 0 0 0;font-size:35px;line-height:35px;}
.FrontBoxTxt{padding:15px;font-size:16px;}
.FrontBoxPrice{font-family:'Oswald', sans-serif;padding:15px;font-size:30px;color:#FFCD2E;background-color:#083754;font-weight:normal;line-height:30px;}
#Campagin{margin:0 -2% 0 -2%;font-size:0;}
#Campagin .size-3{font-size:16px;margin:0 2%;display:inline-block;vertical-align:top;width:96%;background-color:#f0f0ed;}
#Campagin .price-column{padding:0 15px;border-top:solid 4px #00466C;border-bottom:solid 4px #00466C;position:relative;}
#Campagin .price-column h3{font-family:Oswald,arial,sans-serif;font-size:33px;line-height:33px;font-weight:normal;padding-bottom:7px;text-align:center;color:#FFCD2E;margin:40px 0 10px 0;}
#Campagin .price-column .product-item{border-top:1px solid #989898;padding:12px 0;display:inline-block;width:29.333%;vertical-align:top;margin:1% 2%;}
.SeoItem h2,
#Campagin .price-column .product-item h2{color:#00466c;font-weight:700;}
#Campagin .price-column .highlight-box{position:absolute;display:block;width:80%;height:36px;margin:-21px 10% 0 10%;z-index:20;left:0;background-color:#00466C;color:#fff;line-height:36px;text-align:center;}
#Campagin .price-column small{display:none;}
#Campagin .price-column .price-description{margin:15px 0 0 0;display:block;text-align:center;font-style:italic;font-weight:700;}
#Campagin .price-column .price{display:block;margin:0 0 0 0;padding:0px 0 10px 0;font-family:Oswald,arial,sans-serif;font-size:34px;color:#00466C;line-height:40px;text-align:center;}
#Campagin .product-item small{display:block;margin:10px 0;}
#Campagin > div > small{margin-left:2%;font-size:13px;}
.CampaginBox{margin:0 -2%;}
.CampaginBox > div{width:50%;display:inline-block;vertical-align:top;padding:2%;}
.CampaginBox .FrontBoxHeader{padding:30px 15px;}
.CampaginBox .FrontBoxHeader a{font-family:'Oswald', sans-serif;font-size:calc(0.5rem + 1vw);display:block;color:#FFCD2E;text-decoration:none;}
.showsubcats h2{margin:15px 0;font-size:14px;font-weight:normal;color:#777;}
.seoBoxHolder {padding-bottom: 3%!important;text-align: left;}
.SeoItem {padding: 0;display: inline-block;width: 43.8%;vertical-align: top;margin: 3% 3% 0;}
.SeoItem ul {padding: 0 0 0 20px;}
.SeoItem ul li {;}
.SeoItemBottom {width:100%;text-align: center;padding: 50px 0 0 0;font-weight: 700;}
.SeoItemBottom a {color: #fff!important;background: #FFCD2E !important;padding: 10px 20px !important;font-size: 15px;font-weight: 700;text-transform: uppercase;text-decoration: none!important;}
.SeoItemBottom a:hover {background-color:#F5CD40 !important;}
.SubCats_Categories_TABLE{display:none;}
.SubCats_Categories_DIV{margin:0 -1% 0 -1%;}
.SubCats_Categories_DIV > div{width:33.333%;padding:0 1% 2% 1%;display:inline-block;vertical-align:top;text-align:center;}
.MellemsideHolder{position:relative;border:1px solid #d5d5d5;padding:15px;}
.MellemsideHolder:hover{-webkit-box-shadow:0px 0px 7px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow:0px 0px 7px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 7px 0px rgba(0, 0, 0, 0.3);opacity:0.8;filter:alpha(opacity=80);}
.MellemsideCategoryImageLink{overflow:hidden;position:static;height:200px;margin:0px;}
.MellemsideCategoryImageLink a{display:block;text-align:center;}
.MellemsideCategoryImageLink img{max-width:100%;max-height:200px;}
.MellemsideLinkArea .MellemsideCategoryName{margin:10px 0 0 0;font-weight:normal;font-size:16px;height:37px;position:relative;}
.MellemsideLinkArea .MellemsideCategoryName .Inner{display:block;overflow:hidden;text-align:center;text-decoration:none;text-transform:uppercase;color:#2c2c2c;font-size:16px;font-weight:700;line-height:18px;position:absolute;bottom:0;width:100%;}
.MellemsideCategoryDec{margin:10px 0 0 0;}
.fancybox-close{background-image:url('/images/skins/shopsnedkeren/images/bt-popup-luk.png')!important;background-repeat:no-repeat;background-position:0 0;width:48px!important;height:48px!important;}
.fancybox-title-float-wrap .child{background:#00466C;}
.fancybox-title-float-wrap .child a{color:#fff;font-size:18px;}
.fancybox-title-float-wrap{bottom:46px!important;}
.cms .CmsPageStyle{width:100%;color:#777;}
.cms .CmsPageStyle{padding:20px 0 0 0;}
.cms .CmsMenu{width:15%;float:left;display:none;}
.cms .CmsMenu a{font-size:14px;}
.cms .CmsMain{width:80%;float:right;}
.cms .CmsMain span,
.cms .CmsMain div{font-family:'Roboto', serif!important;}
.cms .CmsMain a{color:#000000;}
.cms .CmsMain a:hover{color:#777;}
.cms .CmsMain h1{font-size:28px;margin:0 0 10px 0;}
.cms .CmsMain h2{font-size:18px;margin:0 0 10px 0;}
.profile .profileWrapper h1{font-size:28px;margin:0 0 10px 0;}
.profile .profileWrapper,
.profile .profileWrapper div,
.profile .profileWrapper span,
.Heading_Terms_Wrapper,
.profile .profileWrapper p{color:#383838;}
.profile .profileWrapper a{color:#000000;}
.profile .profileWrapper a:hover{color:#777;}
.Heading_Profile, .Heading_Terms_Wrapper{color:#383838;text-transform:uppercase;font-weight:700;font-size:15px;}
.CmsPakker{float:left;width:50%;padding:0 5% 0 0;}
.CmsPakker .price{font-family:'Oswald', sans-serif;padding:15px;font-size:30px;color:#FFCD2E;background-color:#083754;font-weight:normal;line-height:30px;}
.skabSlide{float:right;width:50%;}
@media only screen and (max-width:250px){.TopMenu{padding:10px 20px!important;}
}
@media only screen and (max-width:320px){.Header-Container .Logo{width:65%!important;}
}
@media only screen and (max-width:414px){.SubCats_Categories_DIV{margin:0!important;}
.SubCats_Categories_DIV > div{width:100%!important;padding:0 0 5% 0;}
}
@media only screen and (max-width:767px){.Page{background-image:none;}
.TopMenu-Container{display:none;}
.TopMenu{display:block;}
.Header-Container{padding:60px 0 8px 0;height:auto;-webkit-box-shadow:0 4px 20px 0px #b4b4b4;-moz-box-shadow:0 4px 20px 0px #b4b4b4;box-shadow:0 4px 20px 0px #b4b4b4;}
.Header-Container .Logo{max-width:none!important;width:60%;margin:0 auto;float:none;}
.Header-Container .Top_row{width:100%;max-width:100%;line-height:20px;color:#fff;position:fixed;left:0;top:0;z-index:20000;height:50px;background-color:#000;border-bottom:none;padding:0;margin:0;}
.TopMenu{border-right:1px solid #232323;height:50px;padding:10px 25px;cursor:pointer;position:relative;z-index:9999;margin:0;font-size:12px;float:left;}
.TopMenuLinks{display:none;position:absolute;left:0;top:50px;border-top:1px solid #232323;width:237px;}
.TopMenu_MenuItem{width:100%;display: block;}
.TopMenu .Link_Topmenu{background-color:#323232;}
.TopMenu a{border-bottom:1px solid #232323;color:#FFFFFF!important;display:block;font-size:13px;font-weight:bold;line-height:26px;padding:10px 20px 11px 30px;position:relative;margin:0;width:100%;border:right:none;box-shadow:none;}
.TopMenu a:hover{background-color:#444444;}
.TopMenu:before{display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;content:"\f039";font-size:30px;}
.TopMenu:hover:before{color:#989898;}
.Top_row .Active{color:#010101;}
.Main-Container .Container{;}
.Footer-adress{margin:0 0 20px 0;}
.Footer-cols-wrapper{border:0;margin-bottom:20px;padding:20px 10px;}
.Footer-addr{height:auto;}
.Footer-addr .spacer{margin:0 30px 0 20px;display:block;}
.Footer .Footer-col{margin-right:0;width:100%!important;}
.Footer h4{border-bottom:1px solid #ddd;padding:0 40px 8px 0;margin:0 0 12px;}
.Footer h4:hover{cursor:pointer;}
.Footer-col-content{display:none;}
.Footer .Footer-col-content{margin-bottom:12px;}
.Footer span.toggle{position:absolute;cursor:pointer;right:10px;top:0;width:20px;text-align:center;font-size:16px;}
.Footer span.toggle:before{content:"\f067";display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;text-indent:0 !important;}
.SubCats_Categories_DIV > div{width:50%;}
.cmsPage .Left{float:none;width:100%!important;padding:0 0 0 0;}
.cmsPage .Right{float:none;width:100%!important;padding:0 0 0 0;}
#CmsProfile img{margin:0;}
.cmsPage .Text1_Frontpage .Left{width:100%!important;}
.cmsPage .Text1_Frontpage .Right{width:100%!important;padding:0!important;text-align:right;margin:50px 0% 0 0%}
.FrontDDbox{width:100%;}
.Frontboxes{margin:50px 0% 0 0%;}
.Frontboxes > div{padding:0 0 50px 0;width:100%;}
.FrontBoxHeader{font-size:calc(0.5rem + 3vw);}
#Campagin{margin:0 0 0 0;font-size:0;}
#Campagin .size-3{margin:5% 0;width:100%;}
#Campagin .price-column .product-item{width:96%;}
.CampaginBox{margin:0 0;}
.CampaginBox > div{width:100%;display:inline-block;vertical-align:top;padding:0;margin:0 0 5% 0;}
.CmsPakker{float:none;width:100%;margin:0 0 10% 0;padding:0;}
.skabSlide{float:none;width:100%;}
}
@media (min-width:768px) and (max-width:991px){.Header-Container{height:auto;}
.Header-Container .Logo{margin:0px auto 0px auto;display:block;text-decoration:none !important;float:none;width:50%;max-width:none;text-align:center;}
.Top_row{float:none;margin:0;}
.SubCats_Categories_DIV > div{width:50%;}
.Frontboxes{margin:50px -1% 0 -1%;}
.Frontboxes > div{padding:0 1% 3% 1%;width:50%;}
.FrontBoxHeader{font-size:calc(0.5rem + 1.5vw);}
.CmsSEOHeader {height: 150px;font-size: 18px;width: 100%;min-width: auto;line-height: normal;}
.CmsSEOHeaderTxt h1 {font-size: 22px;}
}
@media (max-width:767px){
.CmsSEOHeader {height: 224px;font-size: 16px;width: 100%;min-width: auto;line-height: normal;position: relative;background-color: #0b1023;}
.CmsSEOHeader .CmsSEOHeaderTxt {position: relative;bottom: auto;width:96%;margin:0 2%;}
.CmsSEOHeaderTxt h1 {font-size: 18px;white-space: normal;padding-top: 15px;}
.SeoItem {width:100%;margin: 15px 0 0;}
.SeoCustomers > div {width: 100%;}
}
@media (min-width:768px){.TopMenuLinks{display:block!important;}
}
@media (max-width:991px){.Page{padding:0;}
.Wrapper{overflow:visible;}
.Container-Content{float:none;width:100%;margin:0 0 0 0;}
.Main-Container{position:relative;}
.Main-Container{;}
}
@media (min-width:992px) and (max-width:1199px){.Container{width:98%;}
.Header-Container .Logo{
    max-width: 200px;
    line-height: 83px;
}
.Link_Topmenu{padding: 0 8px;}
}
@media (min-width:1200px){.Container{max-width:1180px;width:1180px;}
}